#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-EU9pz0s7hF841EEbzs6vFy
key:                  warp-quic-0.0.0-EU9pz0s7hF841EEbzs6vFy
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  ae8c2abd097a00f22452e02fa8f673d7
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-EU9pz0s7hF841EEbzs6vFy
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-LpPsLDEsfxw29EEfB59801 quic-0.1.6-IOfTNU5i8ccLoeN2grHQm
    tls-1.8.0-DKdZXhfU6DZK6tCvwpuzZM wai-3.2.4-Hx8a5HTOQSLLESHKvKusBL
    warp-3.3.30-8oc52pAaRed3eHrzEoTP2k

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

